/* FOOTER STYLES */

footer {
    position: relative;
    bottom: 0;
    width: 100%;
    margin-top: 20px;
    padding-bottom: 20px;
}
footer .container {
    border-top: 1px solid #d1d3d4;
    padding-top: 15px;
    padding-left: 0;
    padding-right: 0;
}
footer a,
footer a:link,
footer a:visited {
    color: #6e6f71;
    text-decoration: none;
    font-size: 12px;
}
footer a:hover,
footer a:focus,
footer a:active {
    text-decoration: underline;
}
footer .footer_left {
    float: left;
    position: relative;
    display: inline-block;
}
footer .footer_left span {
    margin-left: 15px;
}
footer .footer_right {
    float: right;
    position: relative;
    display: inline-block;
}

footer .footer_right li:last-child {
    padding-right: 0;
}
